---
- version: 3.1.3
  date: '2022-11-24'
  post: "/en/news/2022/11/24/ruby-3-1-3-released/"
  url:
    gz: https://cache.ruby-lang.org/pub/ruby/3.1/ruby-3.1.3.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/3.1/ruby-3.1.3.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/3.1/ruby-3.1.3.zip
  size:
    gz: 20906051
    xz: 15300224
    zip: 25226279
  sha1:
    gz: bd35f56a1cc1760ea582c67cbf669556dc7ae2fd
    xz: 12998178c3d17fa8a9d8300c7caab460b0e698c0
    zip: fdc6186085b78536936dff7141e5d0f6fbdfe3bb
  sha256:
    gz: 5ea498a35f4cd15875200a52dde42b6eb179e1264e17d78732c3a57cd1c6ab9e
    xz: 4ee161939826bcdfdafa757cf8e293a7f14e357f62be7144f040335cc8c7371a
    zip: 9e5de00a1d259a2c6947605825ecf6742d5216bd389af28f9ed366854e59b09e
  sha512:
    gz: 550cfda2ae492312009a58316e18fd77ea92852718b37443bcd76aac84ba6694fb841fe19bf23bee099f96f5aeed9d03e77c8c02fb194e414eca5f707adbbf90
    xz: 4b0fd334ae56132ba98b8a69adad54bdcf7f7aeabd5eba5b0f0399a3868e2054f9026ca1b1cb2dbb197a9e9b0610b263481949c0623a62071546bc5adff8ca69
    zip: 3901380a27157639dee72f80231790886d269cc741a6c9e0f6472554855be86bdb93f71577ed8d93e817ef0c8d9a168fcd6f6d426fabb465dd0dd22b5a56cfc9
